/* box layout */

.boxwrap   {
	width: 764px;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #A90700;
}
.boxbody   { width: 608px; float: left; background-color:#fff; border-right: 1px solid #A90700; border-left: 1px solid #A90700;}
.boxcenter { width: 446px; float: right; padding-bottom:0px; padding-top:8px; padding-right:0px; padding-left:6px; background-color:#FFF;}
.boxleft   { width: 170px; padding-left:0px; margin-top:0px; background-color:#fff; border-right: 0px solid #A90700; float:left;}
.boxright   { width: 142px; font-size: 12px; padding-left:0px; margin-top:0px; float: right; border-left: 0px solid #A90700;}
.boxheader { width: 764px;  clear: both; padding: 0px 0px 0px 0px;;}
.boxheadermenu { padding: 6px 14px 6px; text-align:right; }
.boxfooter { width: 756px;  clear: both; padding:0px 4px 0px 4px; background-image:url(); height:48px;}
.boxclear  { clear: both; line-height: 0px; color:#fff; }
/*.quotes { width: 150px; float: right; margin-left: 10px; margin-right: 2px; padding: 0px 0px 10px 0px; background-color:#fff; font-size:9px; }
.quotes p { font-size:11px; padding-left:10px; padding-bottom:4px;}

/* ie hack: */
.iehackwrap { text-align: center;  }
.boxwrap    { text-align: justify; }     
     
/* box style */

.boxwrap   { background: #fff; }

.boxheader { background: #fff; }
/*.boxheadermenu { background-image:url(../graphics/tag_bg.gif); }*/
/*.boxfooter { background-image: url(../graphics/tag_bg_footer.gif); }*/
/*.boxcenter { background:; }*/
/*.tag {background-image: url(../graphics/tag_bg.gif); color: #020098;}*/

div { margin: 0px; padding: 0px; }

/* formatting */
body { color: #000; margin: 8px; padding: 0px; background-color:#DDDDDD; }
.boxwrap { text-align: justify; margin-bottom: 2em; }
.tag {background-image:  url("../images/tag_bg.jpg"); height:48px; }
h1 { margin: 0px 0px 10px 0px; font-size:12px; color:#A90700; }
h4 { margin: 0px 0px 10px 0px; font-size:13px; color:#A90700; }
h3 { margin: 0px 0px 10px 0px; font-size:15px; color:#A90700; }
.style1 {color:#A90700; font-weight:bold; font-size:12px;}
a  { font-size: 13px; color: #0000FF; text-decoration: none;}
.boxcenter a { font-size: 12px; color: #0000FF; font-weight:normal; }
.tag a { font-weight:bold; font-size: 12px; }
.tag a:hover { font-weight:bold; text-decoration: underline;}
a:hover { font-weight:normal; text-decoration: underline;}
/* style */
body { font-family : Verdana, Arial, Helvetica, sans-serif; font-size:12px; }
p  { font-size: 12px; padding-right: 10px; }
.intro { font-size: 14px; padding: 0px 10px 0px 0px; }
li  { font-size: 12px; margin-bottom:10px; }
ul  { list-style-image:  url("../images/bullet.gif");}
.boxleft p {font-size:10px; text-align:left; color:#A90700; padding-left: 22px;}
.boxleft li { list-style-image:url(../images/bullet-menu.gif);}
.boxleft a { font-size: 10px; color: #0000FF; font-weight:normal; }
.boxleft a:hover { text-decoration: none; color: #0000FF; font-weight:bold; }
.ricol p {font-size:10px; text-align:center; font-weight: bold; color:#A90700; padding-left: 0px;}
.boxright p {font-size:12px; text-align:left; color:#A90700; padding-left: 22px;}
.boxright a { font-size: 12px; }
.boxfooter { text-align: center; font-size: 11px; color:#fff; margin-top:0px;}
.boxfooter a { font-size: 11px; font-weight:normal;	}
.date {font-size: 10px; font-weight:900; color:#fff; padding:0px 8px 0px 0px; text-align:right; height:20px;}
.boxheader img{vertical-align:bottom;}
.news { color:#015699; font-weight:bold; }
.color { color:#A90700; font-size:12px; }
.colorbold { color:#A90700; font-size:12px; font-weight:bold }
INPUT {
	BACKGROUND: #eeeeee; BORDER-BOTTOM-COLOR: #333333 ; BORDER-BOTTOM-WIDTH: 1px; BORDER-LEFT-COLOR: #333333 ; BORDER-LEFT-WIDTH: 1px; BORDER-RIGHT-COLOR: #333333 ; BORDER-RIGHT-WIDTH: 1px; BORDER-TOP-COLOR: #333333 ; BORDER-TOP-WIDTH: 1px; COLOR: #000000; FONT-FAMILY: arial; FONT-SIZE: 12px
}
TEXTAREA {
	BACKGROUND: #eeeeee; BORDER-BOTTOM-COLOR: #333333 ; BORDER-BOTTOM-WIDTH: 1px; BORDER-LEFT-COLOR: #333333 ; BORDER-LEFT-WIDTH: 1px; BORDER-RIGHT-COLOR: #333333 ; BORDER-RIGHT-WIDTH: 1px; BORDER-TOP-COLOR: #333333 ; BORDER-TOP-WIDTH: 1px; COLOR: #000000; FONT-FAMILY: arial; FONT-SIZE: 12px
}
SELECT {
	BACKGROUND: #eeeeee; BORDER-BOTTOM-COLOR: #333333 ; BORDER-BOTTOM-WIDTH: 1px; BORDER-LEFT-COLOR: #333333 ; BORDER-LEFT-WIDTH: 1px; BORDER-RIGHT-COLOR: #333333 ; BORDER-RIGHT-WIDTH: 1px; BORDER-TOP-COLOR: #333333 ; BORDER-TOP-WIDTH: 1px; COLOR: #000000; FONT-FAMILY: arial; FONT-SIZE: 12px
}
/* subnav */
#subnav ul.sub2
{
   /*width: 139px;*/
   margin: 0;
   padding: 0;
   list-style-image:url(../images/bullet-menu.gif);
}
#subnav ul.sub2 li
{
	display: inline;
   margin: 0;
   padding: 0px;
   list-style-image:url(../images/bullet-menu.gif);
}
#subnav ul.sub2 li a:link, #subnav ul.sub2 li a:visited
{
	display: block;
	background-color:#fff;
   text-decoration: none;
   font-size:12px;
   font-weight: bold;
   color: #A90700;
   width: 152px;
   margin: 0 0 1px 0;
   padding: 3px 3px 6px 14px;
   /* background dash bottom*/
   border-bottom: 1px solid #A90700;
  	voice-family: "\"}\""; 
  	voice-family: inherit;
   /*width: 156px;*/
   text-align:left;
   list-style-image:url(../images/bullet-menu.gif);
  } 
html>body #subnav ul.sub2 li a:link, html>body #subnav ul.sub2 li a:visited 
{
  /*width: 134px;*/
} 
#subnav ul.sub2 li a:hover, #subnav ul.sub2 li .active
{
   text-decoration: none;
   color: #A90700;
   background-color: #DDDDDD;
   list-style-image:url(../images/bullet-over.gif);
}
